@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600|Oswald');

/* tbv Gill: */
@import url("//hello.myfonts.net/count/3250de");
  
@font-face {
    font-family: 'GillSansMTStd-MediumItalic';
    src: url('../webfonts/3250DE_0_0.eot');
    src: url('../webfonts/3250DE_0_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_0_0.woff2') format('woff2'),
        url('../webfonts/3250DE_0_0.woff') format('woff'),
        url('../webfonts/3250DE_0_0.ttf') format('truetype');
}
@font-face {
    font-family: 'GillSansMTStd-Light';
    src: url('../webfonts/3250DE_1_0.eot');
    src: url('../webfonts/3250DE_1_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_1_0.woff2') format('woff2'),
        url('../webfonts/3250DE_1_0.woff') format('woff'),
        url('../webfonts/3250DE_1_0.ttf') format('truetype');
}  
@font-face {
    font-family: 'GillSansMTStd-LightItalic';
    src: url('../webfonts/3250DE_2_0.eot');
    src: url('../webfonts/3250DE_2_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_2_0.woff2') format('woff2'),
        url('../webfonts/3250DE_2_0.woff') format('woff'),
        url('../webfonts/3250DE_2_0.ttf') format('truetype');
}
@font-face {
    font-family: 'GillSansMTStd-Medium';
    src: url('../webfonts/3250DE_3_0.eot');
    src: url('../webfonts/3250DE_3_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_3_0.woff2') format('woff2'),
        url('../webfonts/3250DE_3_0.woff') format('woff'),
        url('../webfonts/3250DE_3_0.ttf') format('truetype');
}
@font-face {
    font-family: 'GillSansMTStd-Bold';
    src: url('../webfonts/3250DE_4_0.eot');
    src: url('../webfonts/3250DE_4_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_4_0.woff2') format('woff2'),
        url('../webfonts/3250DE_4_0.woff') format('woff'),
        url('../webfonts/3250DE_4_0.ttf') format('truetype');
}
@font-face {
    font-family: 'GillSansMTStd-BoldItalic';
    src: url('../webfonts/3250DE_5_0.eot');
    src: url('../webfonts/3250DE_5_0.eot?#iefix') format('embedded-opentype'),
        url('../webfonts/3250DE_5_0.woff2') format('woff2'),
        url('../webfonts/3250DE_5_0.woff') format('woff'),
        url('../webfonts/3250DE_5_0.ttf') format('truetype');
}
@font-face {
    font-family: 'Conv_trixie-plain-1361508836';
    src: url('../fonts/trixie-plain-1361508836.eot');
    src:
        url('../fonts/trixie-plain-1361508836.woff') format('woff'),
        url('../fonts/trixie-plain-1361508836.ttf') format('truetype'),
        url('../fonts/trixie-plain-1361508836.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}



body, div, table, tbody, thead, tfoot, td, th, span, ul, ul li, ol, ol li, em, header, hgroup, nav, footer, aside, article, section, video, audio, strong, b, i, fieldset, form, label, legend, input, button, select, textarea, dt, dl, dd, blockquote, small, code, object, iframe, address, small, caption, img, hr, p {
    margin:0;
    padding:0;
    vertical-align:top;
    border-collapse:collapse;
    border-spacing:0;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 300;
    text-align: left;
    box-sizing: border-box;
    border-radius: 0;
    transition: all 0.2s;
}

strong {
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-weight: 600;
}

body {
    position: relative;
    height: 100%;
    margin: 0;
    padding: 0;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    color: rgb(33,33,33);
}
iframe[name*=google] {
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    width: 1px;
    height: 1px;
    margin: 0 0 -1px -1px;
}
h1, h2, h3, h4, h5, h6, footer .nieuwsbrief li {
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    color: rgb(33,33,33);
    font-weight: normal;
}
h2 {
    font-size: 24px;
}
h3 {
    margin-top: 35px;
    margin-bottom: 17px;
}
p {
    margin-bottom: 15px;
}
a {
    font-weight: bold;
    color: rgb(33,33,33);
}
nav a,
footer a,
.page_breadcrumbs a,
a[class*=button]{
    text-decoration: none;
    font-weight: 300;
}
a.anchor {
    display: block;
    float: left;
    width: 100%;
}
hr { 
    background-color: #fff;
    text-align:center;
    margin: 20px auto;
    height: 3px;
    width: 30%;
    border: none;
}
.header_page hr {
    display: none;
}
img {
    max-width: 100%;
    height: auto;
}
iframe {
    max-width: 100%;
}
.hide {
    display: none;
}
.tekstblok_content ul {
    margin-left: 20px;
}
.tekstblok_content ol {
    margin-left: 32px;
}

/* containers */


.body_container {
    position: relative;
    margin: auto;
    width: 100%;
    max-width: 1920px;
}

/* header*/

header {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 158px;
    background-color: #fff;
}
header .logo {
    float: left;
    margin-left: 5%;
    margin-top: 55px;
}
header .logo img {
    width: 350px;
}
header .gevelteken {
    position: absolute;
    top: 20px;
    right: 5%;
}
header .gevelteken img {
    height: 115px;
}
header .header_quote {
    float: right;
    width: calc(85% - 400px);
    margin-top: 50px;
    margin-right: 5%;
    padding-right: 75px;
    text-align: right;
}
header .header_quote h2 {
    margin: 0;
}

/* header - reserveren */
header .reserveren {
    float: left;
    width: 25%;
    margin-top: 57px;
    text-align: right;
}
header .reserveren p {
    text-align: right;
}
header .reserveren a {
    text-decoration: none;
    color: #000;
}
header .reserveren a[href*=tel]::before {
    position: relative;
    top: 3px;
    content: '';
    width: 20px;
    height: 20px;
    background: url('../images/phone_icon_zwart.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
}
.kleurvlak_header {
    padding: 0 50px 10px 50px;
}
.kleurvlak_header .header_opsomming {
    float: left;
    width: 100%;
}
.kleurvlak_header .header_ondertitel_logo {
    margin-bottom: 10px;
}

/*beleef twente banner*/
.beleef-twente { position: absolute; right: 0; top: 20vh; z-index: 2; }
.beleef-twente img { width: 60px; height: auto !important; }

/* main homepage */
main {
    width: 90%;
    margin: 0 5%;
}
.slider_homepage {
    position: relative;
    width: 100%;
    padding-bottom: 25%;
    min-height: 226px;
}
.slider_homepage .slider_foto_homepage {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    min-height: 226px;
    background-position: center center;
    background-size: cover;
    z-index: 1;
}
/*
.slider_homepage .slider_foto_homepage::after {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.2);
    transition: background ease 0.4s;
}


.slider_homepage:hover .slider_foto_homepage::after {
    background: rgba(0,0,0,0);
}

*/
.slider_foto_homepage {
    background: rgba(0,0,0,0);
}

.quote_homepage,
.header_page .page_headertitel{
    width: 80%;
    position: absolute;
    left: 50%;
    top: 25%;
    transform: translate(-50%,-50%);
    z-index: 10;
    text-align: center;
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    font-size: 5.2vw;
    color: #fff;
}


/* homepage - kleurvlak */

.kleurvlak_homepage {
    position: relative;
    float: left;
    background: rgba(146,170,124,1);
    height: auto;
    width: 100%;
}
.kleurvlak_homepage .titel_homepage p {
    float: left;
    width: 100%;
    padding-top: 30px;
    text-align: center;
    font-family: 'GillSansMTStd-Light', serif;
    font-size: 2.3vw;
    text-transform: uppercase;
    letter-spacing: 10px;
    padding-left: 3px;
    padding-right: 3px;
}
.kleurvlak_homepage .titel_homepage strong {
    font-family: 'GillSansMTStd-Medium', serif;
}
.kleurvlak_homepage .tekst_homepage {
    float: left;
    width: 100%;
    text-align: center;
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    font-size: 17px;
    padding-left: 20%;
    padding-right: 20%;
    margin-bottom: 40px;
}
.kleurvlak_homepage .titel_homepage h1,
.kleurvlak_homepage .titel_homepage h2,
.kleurvlak_homepage .titel_homepage h3,
.kleurvlak_homepage .titel_homepage h4,
.kleurvlak_homepage .titel_homepage h5,
.kleurvlak_homepage .titel_homepage h6,
.kleurvlak_homepage .titel_homepage p,
.kleurvlak_homepage .titel_homepage strong,
.kleurvlak_homepage .tekst_homepage {
    color: #fff;
}
.kleurvlak_homepage .titel_homepage h1,
.kleurvlak_homepage .titel_homepage h2,
.kleurvlak_homepage .titel_homepage h3,
.kleurvlak_homepage .titel_homepage h4,
.kleurvlak_homepage .titel_homepage h5,
.kleurvlak_homepage .titel_homepage h6 {
    font-family: 'GillSansMTStd-Medium', sans-serif;
    letter-spacing: 7px;
    text-transform: uppercase;
    font-size: 37px;
}


/* main page - header */

.header_page {
    position: relative;
    float: left;
    height: 0;
    width: 100%;
    padding-bottom: 30%;
    min-height: 275px;
}
.page_headerfoto {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: url('../images/vp_Sliderafbeelding.jpg') 0 center no-repeat;
    background-size: cover;
}

.header_page:hover .page_headerfoto::after {
    background: rgba(0,0,0,0);
}
.header_page .page_breadcrumbs {
    position: absolute;
    display: block;
    top: 10%;
    width: 100%;
    text-align: center;
    color: #fff;
    text-shadow: 0 0 3px #000;
}
.header_page .page_breadcrumbs * {
    color: #fff;
}

.slider_kop_homepage,
.header_page .page_headertitel {
    width: 80%;
    position: absolute;
    left: 50%;
    transform: translate(-50%,0);
    z-index: 1;
    text-align: center;
    font-family: 'Oswald', serif;
    line-height: 100%;
    color: #fff;
    top: 75px;

}
.header_page .page_headertitel {
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    text-shadow: 0 0 10px #000;
}

    /* lodges */

    /* single view archive style header with colored block */

.header_text {
    margin-top: 30px;
}
.header_text,
.header_text * {
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    font-weight: 400;
}
@media all and (max-width: 1500px) {
    .single .header_page {
        height: 450px;
        padding-bottom: 0;
    }
    .single .header_page {
        display: flex;
        flex-direction: row;
    }
    .single .header_page,
    .single .header_page .kleurvlak_header {
        height: auto;
        min-height: 300px;
    }
    .single .header_page .page_headerfoto,
    .single .header_page .kleurvlak_header {
        position: static;
        float: left;
        left: auto;
        height: 100%;
    }
    .single .header_page .kleurvlak_header {
        position: relative;
    }
    .single .header_page .page_headerfoto {
        height: unset;
    }
    .single .header_page .kleurvlak_header > div:not(.pictogram_header) {
        position: static !important;
        float: left;
        transform: unset;
        width: 100%;
    }
    .single .kleurvlak_header .buttons_header {
        position: static;
        margin-top: 30px;
        margin-bottom: 30px;
    }
}

    /* single view photo header */

.page_headerfoto.single_foto {
    width: 100%;
    height: 100%;
    background: none;
    overflow: hidden;
}
.page_headerfoto > .afbeelding {
    float: left;
    width: 25%;
    height: 50%;
    background-size: cover;
    background-position: center center;
    border: 1px solid #fff;
}
.page_headerfoto > .afbeelding:nth-child(1) {
    width: 50%;
    height: 100%;
}
.page_headerfoto > .afbeelding:nth-child(n+6) {
    display: none;
}
.page_headerfoto > .afbeelding a {
    display: block;
    width: 100%;
    height: 100%;
}

.page_headerfoto.categoriefoto {
    width: 50%;
}
.kleurvlak_header {
    position: absolute;
    top: 0;
    left: 50%;
    width: 50%;
    height: 100%;
    background-color: rgba(235,173,88,1);
}
.kleurvlak_header .page_headertitel {
    text-shadow: none;
    top: 0;
    width: 100%;
}
.kleurvlak_header .page_headertitel,
.kleurvlak_header .header_ondertitel_logo,
.kleurvlak_header .header_kopje,
.kleurvlak_header .header_tekst p {
    position: relative;
    text-align: center;
}

/* kleurvlak rubrieks-pictogrammen header */

.kleurvlak_header .pictogram_header {
    background: url(../images/bg_icon_herberg.png) center center #fff;
    width: 7.5%;
    height: 0;
    padding-bottom: 7.5%;
    border-radius: 50%;
    margin: 20px 46.25% 10px 46.25%;
    background-size: 100% auto;
}
.oerboerderij .kleurvlak_header .pictogram_header {
    background-image: url(../images/bg_icon_oerboerderij.png);
}
.post-type-archive-boerderijlodges .kleurvlak_header .pictogram_header,
.single-boerderijlodges .kleurvlak_header .pictogram_header,
.post-type-archive-groepslodges .kleurvlak_header .pictogram_header,
.single-groepslodges .kleurvlak_header .pictogram_header {
    background-image: url(../images/bg_icon_lodges.png);
    background-size: 120% auto;
    background-position: center 10%;
}
.post-type-archive-landschapkamers .kleurvlak_header .pictogram_header,
.single-landschapkamers .kleurvlak_header .pictogram_header {
    background-image: url(../images/bg_icon_landschapslodge.png);
    background-color: #fff;
}

.kleurvlak_header .header_opsomming_label,
.kleurvlak_header .header_opsomming_waarde,
.kleurvlak_header .header_kopje,
.kleurvlak_header .header_tekst p {
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
}
.kleurvlak_header .header_opsomming_label {
    float: left;
    text-align: right;
    margin-right: 1%;
    width: 49%;
    color: #fff;
}
.kleurvlak_header .header_opsomming_waarde {
    float: left;
    margin-left: 1%;
    width: 49%;
}
.kleurvlak_header .page_headertitel {
    font-family: 'GillSansMTStd-Medium', sans-serif;
    letter-spacing: 7px;
    text-transform: uppercase;
    font-size: 37px;
}
.kleurvlak_header .header_ondertitel_logo {
    font-family: 'GillSansMTStd-Light', sans-serif;
    margin-top: 5px;
    font-size: 12px;
    letter-spacing: 5px;
    text-transform: uppercase;
    color: #fff;
}
.kleurvlak_header .header_kopje {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 35px;
    line-height: 35px;
    color: #fff;
}
.kleurvlak_header .header_tekst {
    max-width: 500px;
    padding: 0 15px;
    margin: 0 auto;
}


/* main locaties (link) */

.locaties_link span {
    display: block;
    position: absolute;
    top: 50%;
    left: -87px;
    transform: rotate(-90deg) translate(25px, 0);
    color: rgb(33,33,33);
    padding: 10px 25px;
    font-family: "oswald", serif;
    font-size: 16px;
    text-transform: uppercase;
    text-align: center;
    background-color: #D5E85B;
    cursor: pointer;
    z-index: 0;
}
.locaties_link span::after {
    position: relative;
    top: 0px;
    content: '';
    width: 15px;
    height: 15px;
    background: url('../images/pijl.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-left: 10px;
    -ms-transform: rotate(90deg); /* IE 9 */
    -webkit-transform: rotate(90deg); /* Chrome, Safari, Opera */
    transform: rotate(90deg);
}
.locaties_link.active span::after {
    -ms-transform: rotate(270deg); /* IE 9 */
    -webkit-transform: rotate(270deg); /* Chrome, Safari, Opera */
    transform: rotate(270deg);
}
.locaties_link.active span {
    z-index: 11;
}


/* locaties > google maps */

.overlay {
    position: fixed;
    top: 0;
    left: -100%;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.75);
    padding: 5%;
    z-index: 10;
}
.overlay.active {
    left: 0;
}
.google_maps {
    position: relative;
    float: left;
    width: 100%;
    height: 100%;
    z-index: 12;
}
#map-canvas, 
.clSidebar {  
    float: left;
    width: 75%;
    height: 100%;
    background: #fff;
}
.clSidebar {  
    width: 25%;
    overflow-y: auto;
}
/* fix for unwanted scroll bar in InfoWindow */
.scrollFix {
    line-height: 1.35;
    overflow: hidden;
    white-space: nowrap;
}
.scrollFix.hasLink a::after {
    position: relative;
    top: 5px;
    content: '';
    display: inline-block;
    width: 20px;
    height: 20px;
    margin-left: 5px;
    border-radius: 10px;
    background: url('../images/bg_gm_arrow.png') center center #ebebeb;
} 
.scrollFix.hasLink:hover a::after {
    background-color: #ccc;
}
.google_maps_content {
    float: left;
    width: 100%;
    padding: 5%;
}
.google_maps_content:hover {
    background: #ebebeb;
}
.clSidebar h2,
.clSidebar h3,
.clSidebar h4,
.clSidebar span {
    float: left;
    width: 100%;
    font-family: "oswald";
    font-size: 16px;
    line-height: 16px;
    text-transform: uppercase;
    margin: 0;
    box-sizing: border-box;
}
.clSidebar.clSidebar h2 {
    font-size: 24px;
    line-height: 24px;
    padding: 5% 5% 0 5%;
}
.clSidebar.clSidebar h3 {
    font-size: 20px;
    line-height: 20px;
    padding: 5% 5% 0 5%;
}
.clSidebar h4 {
    margin-bottom: 15px;
}
.google_maps_content span {
    float: none;
    display: inline-block;
    width: auto;
    font-size: 12px;
    line-height: 16px;
    padding: 0;
    margin: 0 10px 10px 0;
}
.google_maps_content .image,
.google_maps_content .text {
    display: inline-block;
}
.google_maps_content .image {
    height: 0;
    width: 25%;
    padding-bottom: 25%;
    background-size: cover;
}
.google_maps_content .text {
    width: 72.5%;
    margin-left: 2.5%;
}

    /* changes for google maps page (instead of overlay) */

.popup_iframe {
    width: 100%;
    height: 100%;
}
.page-template-page_google_maps header.header_site {
    display: none;
}
.page-template-page_google_maps #map-canvas,
.page-template-page_google_maps .clSidebar {
    height: 100vh;
}

    /* main - page - buttons header */

.header_page .buttons_header {
    position: absolute;
    display: block;
    left: 0;
    bottom: 30px;
    width: 100%;
    text-align: center;
}
body.page-id-6380 .header_page .buttons_header {
    bottom: 130px;
}

.header_page .buttons_header .header_button_links,
.header_page .buttons_header .header_button_rechts {
    display: inline-block;
    margin-left: 5px;
    margin-right: 5px;
    height: 40px;
    line-height: 38px;
    min-width: 190px;
    padding: 0 10px;
    font-family: "oswald", serif;
    font-size: 16px;
    text-transform: uppercase;
    box-sizing: border-box;
    text-align: center;
    border: 1px solid #fff;
}
.header_page .buttons_header .header_button_links {
    background-color: #fff;
    color: #000;
}
.header_page .buttons_header .header_button_rechts {
    background-color: #333;
    color: #fff;
}

/* main - page - actieblok */

.actie_container {
    position: relative;
    float: left;
    width: 100%;
}
.actie_container .actie_opties {
    display: table;
    position: relative;
    top: -100px;
    margin-bottom: -100px;
    background-color: #fff;
    box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, 0.20);
}
.actie_container .actie_opties .actie_foto {
    display: table-cell;
    position: relative;
    width: 30%;
    background-size: cover;
    background-position: top center;
}
.actie_container .actie_opties .actie_zegel {
    position: absolute;
    border-radius: 50%;
    top: -50px;
    left: -50px;
    width: 130px;
    height: 130px;
    background-color: #ff9204 ;
    box-shadow: 10px 10px 0 0 rgba(0, 0, 0, 0.25);
}
.actie_container .actie_opties .actie_zegel p {
    position: relative;
    top: 30%;
    text-align: center;
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    font-size: 1.45em;
    margin: 0;
    line-height: 120%;
    color: #fff;
}
.actie_container .actie_opties .actie_tekst {
    display: table-cell;
    position: relative;
    width: 60%;
    padding: 15px 35px 35px 35px;
}
.actie_container .actie_opties .actie_tekst a {
    font-weight: bold;
    text-decoration: underline;
}

/* main - page - grijscontainer */

.achtergrond_grijs_container {
    float: left;
    margin-top: 45px;
    margin-bottom: 0;
    width: 100%;
    padding: 50px 0;
    background-color: rgba(146,170,124,0.4);


    /*background-color: rgb(232,232,232);*/
}
.blok_center {
    #float: left;
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
    #margin: 0px 0 50px 50%;
    #transform: translate(-50%,0);
}
.achtergrond_grijs_container .blok_center {
    float: left;
    width: 96%;
    max-width: 1200px;
    margin: 0 auto;
    margin: 0px 0 50px 50%;
    transform: translate(-50%,0);
}

/* main - page - fotoblokken */

.blok_container {
    position: relative;
    float: left;
    width: 100%;
}
.blok_opties {
    display: flex;
    position: relative;
/*	margin: 0px 20% 50px 20%;
    width: 60%; removed_by_mc */
    background-color: #fff;
    box-shadow: 2px 4px 8px 0 rgba(0, 0, 0, 0.20);
    min-height: 350px;
}
.blok_opties .blok_foto {
    position: relative;
    width: 50%;
    padding: 35px 0px 35px 35px;
}
.blok_foto_slider {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.blok_foto_slider .afbeelding {
    position: absolute;
    background-size: cover;
    width: 100%;
    height: 100%;
    background-color: rgba(164,164,164,1.00);
    background-position:  center center;
}
.blok_opties .onderschrift {
    position: absolute;
    left: auto;
    bottom: 45px;
    /*
    padding: 0 10px 0 62px;
    */
    padding: 0 10px 0 20px;
    color: #fff;
}
.blok_opties .onderschrift p {
    margin-bottom: 0;
    min-height: 30px;
    color: #fff;
}
/*
.blok_opties .onderschrift::before {
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
    width: 50px;
    height: calc(100% - 10px);
    background: url('../images/camera_wit.png') center center no-repeat;
    background-size: auto 20px;
    display: inline-block;
    margin-right: 10px;
    border-style: solid;
    border-width: 0px 2px 0px 0px;
    border-color: #fff;
}
*/
.blok_opties .blok_tekst {
    float: left;
    position: relative;
    width: 50%;
    padding: 15px 35px 35px 35px;
}
.blok_opties:nth-child(2n) .blok_foto {
    order: 1;
    padding: 35px 35px 35px 0px;
}
.blok_opties:nth-child(2n) .blok_foto_slider {

}
.blok_opties:nth-child(2n) .onderschrift {
    left: auto;
    bottom: 45px;
    /*
    padding: 0 45px 0 62px;
    */
    padding: 0 45px 0 20px;
}

/* main - page - buttons fotoblokken */

.blok_tekst .blok_buttons p {
    margin-bottom: 15px;
    margin-top: 15px;
}
.blok_tekst .blok_buttons .blok_button_rechts,
.blok_tekst .blok_buttons .blok_button_links {
    margin-top: 10px;
}
input[type=submit],
input[type=button],
button,
.button,
.button_step_back,
.button_step_next /*,
.blok_opties .blok_button_links,
.blok_opties .blok_button_rechts,
.blok_button_auto_width */ {
    display: inline-block;
    margin: 0;
    height: 40px;
    line-height: 32px;
    width: auto;
    max-width: 100%;
    font-family: "oswald";
    font-size: 16px;
    text-transform: uppercase;
    box-sizing: border-box;
    text-align: center;
    /*padding: 0 20px;*/
    padding: 0 2.5%;
    background-color: #F8A200;
    border: 4px solid #F9931E;
    color: #fff;
    cursor: pointer;
    -webkit-appearance: none;
}
footer button,
.blok_opties .blok_button_rechts,
.button_step_back {
    background-color: #323031;
    border-color: #242223;
}
.blok_opties .blok_button_links,
.blok_opties .blok_button_rechts {
    margin-top: 40px;
    width: 48%;
    padding: 0 5px;
    white-space: nowrap;
}
.blok_opties .blok_button_links {
    margin-right: 2%;
}
.blok_button_auto_width {
    width: auto;
    padding: 0 30px;
}
.blok_button_auto_width.success {
    background: #82B358;
    border-color: #82B358;
}
.blok_foto .blok_button_auto_width {
    position: absolute;
    top: 35px;
    left: 35px;
    width: calc(100% - 35px);
    margin: 0;
}
.blok_foto:nth-child(2n) .blok_button_auto_width,
.blok_opties:nth-child(2n) .blok_button_auto_width {
    right: 35px;
    left: auto;
}
.message.fail {
    padding: 10px;
    border: 1px solid  #c00;
}

/* main - page - reserveringsblok */

.blok_opties.reserveren {
    padding: 35px 70px;
}

.wpcf7-form-control-wrap placeholder{
    background-color: unset;
}

.wpcf7-form-control-wrap.uw-naam {
    background-color: grey; 
    padding: 5px;
}

/* boerderijlodges */

.bookingsearch .actie_opties {
    display: block;
    padding: 0;
    background: none;
    /*border: 5px solid rgba(255,255,255,0.5);*/
    
    top: 50px;
    margin-bottom: 50px;
    /* margin: 0px 20% -220px 20%;removed_by_mc */
}
.bookingsearch .actie_opties form {
    width: 100%;
    height: auto;
    background: #fff;
    padding: 5% 5% 4% 5%;
    border: 1px solid #000;
}
.bookingsearch .actie_opties form h3,
.bookingsearch .actie_opties form h4,
.bookingsearch .actie_opties form input[type=text],
.bookingsearch .actie_opties form .selectcontainer,
.bookingsearch .actie_opties form .button {
    display: inline-block;
    height: 50px;
    margin: 0 2.5% 0 0;
}
.bookingsearch .actie_opties form h3,
.bookingsearch .actie_opties form h4,
.bookingsearch .actie_opties form input[type=text],
.bookingsearch .actie_opties form .selectcontainer {
    padding: 10px 0 0 0;
}
.bookingsearch .actie_opties form .button {
    float: right;
    margin: 0;
}
.bookingsearch .actie_opties form h3,
.bookingsearch .actie_opties form h4 {
    font-family: "Oswald";
    font-size: 1.5em;
    color: #323031;
    text-transform: uppercase;
}
.bookingsearch .actie_opties form h4 {
    color: #6E6E6E;
}
.bookingsearch .actie_opties form h3::before,
.bookingsearch .actie_opties form h3::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
}
.bookingsearch .actie_opties form h3::after {
    margin: 5px 0 0 0;
}
.bookingsearch .actie_opties form input#datum_aankomst,
.bookingsearch .actie_opties form .selectcontainer {
    max-width: 20%;
    font-size: 0.9em;
    font-weight: 400;
    background: #F2F0F1;
    padding: 10px;
}
.bookingsearch .actie_opties form input#datum_aankomst {
    background: url('../images/bg_date_select.png') right center no-repeat #F2F0F1;
}
.bookingsearch .actie_opties form .selectcontainer select {
    height: 30px;
    font-size: 0.9em;
    font-weight: 400;
    padding: 0 50px 0 0;
    background: transparent;
}

#ui-datepicker-div.ui-datepicker {
    position: fixed !important;
    top: 50vh !important;
    left: 50vw !important;
    transform: translate(-50%,-50%);
    box-shadow: 0 0 50px 0 rgba(0,0,0,0.4);
    z-index: 10 !important;
}
.ui-datepicker * {
    font-size: 0.975em;
}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year {
    width: 33% !important;
}

.blok_opties.blok_center.reserveren .field-wrap>div input, .field-wrap select, .field-wrap textarea {
    width: 100%;
    height: 40px;
}
.blok_opties.reserveren nf-field:nth-child(8) input[type=button] {
    width: 48%
}
.blok_opties.blok_center.reserveren .field-wrap>div input, .field-wrap select, .field-wrap textarea {
    padding-left: 5px;
}

/* main - page - tabbladen */
 
.tablink {
    background-color: rgb(192,192,192);
    color: rgba(0,0,0,0.8);
    float: left;
    border: none;
    outline: none;
    cursor: pointer;
    padding: 0 16px;
    font-size: 14px;
    text-transform: uppercase;
    text-align: center;
    font-weight: 600;
    width: 25%;
    border-style: solid;
    border-width: 0px 0.5px 0px 0px;
    border-color: #fff;
}
.tablink:hover {
    background-color: rgb(169,169,169);
}
.tablink.active {
    background: #fff;
}
.tabcontent {
    float: left;
    width: 100%;
    padding: 2.5% 5% 5% 5%;
    display: none;
}
.tabcontent1 {
    display: block;
}
.tabcontent ul li {
    list-style-position: inside;
    font-weight: 400;
}
.tabcontent li {
    line-height: 200%;
}
.tabcontent h2 {
    font-size: 2.0em;
}
.tabcontent h3 {
    display: inline-block;
    width: auto;
    font-family: "Oswald";
    font-size: 1.6em;
    text-transform: uppercase;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
.tabcontent h3::after {
    content: '';
    display: block;
    width: 100%;
    height: 2px;
    background: #000;
    margin-top: 10px;
}
.faciliteit {
    margin: 0 0 15px 0;
}
.faciliteiten .faciliteit {
    display: inline-block;
    width: 32px;
    height: 32px;
    margin: 0 15px 0 0;
}
.faciliteit::before {
    content: '';
    display: inline-block;
    width: 32px;
    height: 32px;
    border-radius: 32px;
    margin-right: 15px;
    vertical-align: middle;
    background: url('../images/sprite_icons_faciliteiten.png') 0 0 no-repeat #F7A300;
    background-size: 100% auto;
}
.faciliteit_houtkachel::before {
    background-position: 0 0;
}
.faciliteit_bad::before {
    background-position: 0 -32px;
}
.faciliteit_huisdieren::before {
    background-position: 0 -64px;
}
.faciliteit_huisdieren_no::before {
    background-position: 0 -160px;
}
.faciliteit_sauna::before {
    background-position: 0 -128px;
}
.faciliteit_traphekje::before {
    background-position: 0 -96px;
}
.tabcontent .foto_slider {
    float: left;
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 75%;
    overflow: hidden;
}
.tabcontent .blok_foto_slider,
.tabcontent .foto_360 {
    float: left;
    position: relative;
    width: 100%;
    height: 0;
    padding: 0 0 75% 0;
    overflow: hidden;
}
.tabcontent .blok_foto_slider .afbeelding,
.tabcontent .foto_360 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
    /* test met zoom-button
.popup #tab_03 .button {
    position: fixed;
    left: 10px;
    top: 10px;
    z-index: 6;
}
.popup .tabcontent .foto_360 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 0;
    z-index: 5;
}
.popup .blok_center {
    transform: none;
}    */

/* main - page - over ons */

.achtergrond_grijs_container .achtergrond_wit {
    padding: 0px 0;
    background-color: #fff;
    box-shadow: 4px 4px 8px 0 rgba(0, 0, 0, 0.1);
}
.achtergrond_grijs_container .achtergrond_wit .titel {
    float: left;
    padding-top: 25px;
    padding-left: 50px;
    width: 100%;
}
.achtergrond_grijs_container .achtergrond_wit .tekstblok_content {
    float: left;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 35px;
    width: 100%;
}
.achtergrond_grijs_container .achtergrond_wit .tekstblok_content.twee_kol {
    columns: 2;
    column-gap: 40px;
}
.achtergrond_grijs_container .achtergrond_wit .tekstblok_links {
    float: left;
    padding-left: 50px;
    padding-right: 50px;
    padding-bottom: 50px;
    width: 50%;
}
.achtergrond_grijs_container .achtergrond_wit .tekstblok_rechts {
    float: left;
    padding-left: 0;
    padding-right: 100px;
    padding-bottom: 50px;
    width: 50%;
}

/* main - page - reserveren */

.blok_opties.reserveren {
    float: left;
    position: relative;
    display: block;
}
.titel_reserveren { 
    float: left; 
    position: relative;
    left: 35%;
    display: block;
    width: 30%;
    font-family: 'Oswald';
    font-size: 40px;
    text-align: center;
    color: rgb(33,33,33);
    text-transform: uppercase;
}
.titel_reserveren hr {
    background-color: rgb(33,33,33);
}

/* kleurvlakken per thema */

.drostes .kleurvlak_header {
    background-color: rgba(146,170,124,1);
}
.drostes .achtergrond_grijs_container {
    background-color: rgba(146,170,124,0.4);
}
.herberg .kleurvlak_header {
    background-color: rgba(235,173,88,1);
}
.herberg .achtergrond_grijs_container {
    background-color: rgba(235,173,88,0.4);
}
.oerboerderij .kleurvlak_header {
    background-color: rgba(136,168,103,1);
}
.oerboerderij .achtergrond_grijs_container {
    background-color: rgba(136,168,103,0.4);
}


.post-type-archive-boerderijlodges .kleurvlak_header,
.single-boerderijlodges .kleurvlak_header,
.boerderijlodges .kleurvlak_header {
    background-color: rgba(109,162,202,1);
}
.post-type-archive-boerderijlodges .achtergrond_grijs_container,
.single-boerderijlodges .achtergrond_grijs_container,
.boerderijlodges .achtergrond_grijs_container {
    background-color: rgba(109,162,202,0.4);
}
.post-type-archive-landschapkamers .kleurvlak_header,
.single-landschapkamers .kleurvlak_header {
    background-color: rgba(187,188,135,1);
}
.post-type-archive-landschapkamers .achtergrond_grijs_container,
.single-landschapkamers .achtergrond_grijs_container {
    background-color: rgba(187,188,135,0.3);
}
.post-type-archive-groepslodges .kleurvlak_header,
.single-groepslodges .kleurvlak_header {
    background-color: rgba(177,177,177,1);
}
.post-type-archive-groepslodges .achtergrond_grijs_container,
.single-groepslodges .achtergrond_grijs_container {
    background-color: rgba(177,177,177,0.3);
}

/* footer*/

footer p {
    font-size: 14px;
}
footer {
    float: left;
    width: 100%;
}
footer .foto_container {
    float: left;
    width: 90%;
    margin: 0 5% 20px 5%;
}
footer .foto_item {
    float: left;
    position: relative;
    width: 20%;
    padding-bottom: 7%;
    background-size: cover;
    background-position: center center;
}
/*
footer .foto_item a {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.4);
    transition: background ease 0.4s;
}
*/
footer .foto_item a:hover {
    background: rgba(0,0,0,0);
}
footer .foto_item span  {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    padding-top: 3px;
    padding-bottom: 4px;
    width: 70%;
    text-align: center;
    border: 2px solid #fff;
    font-family: 'Oswald';
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 1.2vw;
    color: #fff;
}
/*
footer .foto_item a:hover span {
    background: rgba(0,0,0,0.4);
}
*/
footer .foto_item span {
    background: rgba(0,0,0,0.4);
}
footer .foto_item span:hover {
    background: rgba(0,0,0,0.2);
    transition: background ease 0.4s;
}
 .nieuws_nieuwsbrief-container {
    position: relative;
    width: 90%;
    margin: 0 5%;
}
footer .nieuws_nieuwsbrief-container .herbergier {
    float: left;
}
footer .nieuws_nieuwsbrief-container .herbergier,
footer .adresgegevens-container .logo_wit {
    width: 30%;
    margin-left: 0;
}
footer .nieuws_nieuwsbrief-container .nieuwsbrief {
    float:left;
    width: 25%;
    margin-left: 2%;
}
footer h2 {
    margin-bottom: 40px;
}
footer .herbergier p {
    position: relative;
    margin-bottom: 15px;
    padding-left: 30px;
}
footer .quicklinks p {
    position: relative;
    margin-bottom: 15px;
    padding-left: 20px;
}
footer .herbergier p::before {
    position: absolute;
    top: -2px;
    left: 0;
    content: '';
    width: 25px;
    height: 25px;
}
footer .herbergier p:nth-child(2)::before {
    background: url('../images/bg_icon_herberg.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-right: 10px;
}
footer .herbergier p:nth-child(3)::before {

    background: url('../images/bg_icon_landschapslodge.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-right: 10px;
}
footer .herbergier p:nth-child(4)::before {

    background: url('../images/bg_icon_lodges.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-right: 10px;
}
footer .herbergier p:nth-child(5)::before {

    background: url('../images/bg_icon_oerboerderij.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-right: 10px;
}
footer .quicklinks p::before {
    position: absolute;
    top: 5px;
    left: 0;
    content: '';
    width: 10px;
    height: 10px;
    background: url('../images/pijl_zwart.png') center center no-repeat;
    background-size: auto 100%;
    display: inline-block;
    margin-right: 10px;
}
footer .nieuwsbrief br {
    display: none;
}
footer #fieldEmail {
    float:left;
    margin-right: 0;
    padding-left: 20px;
    background-color: rgba(31,31,31,0.1);
    color: rgb(0,0,0);
    height: 40px;
    width: calc(100% - 120px);
    font-size: 14px;
    box-sizing: border-box;
}
footer .nieuwsbrief .actie_container {
    float: left;
    text-align: center;
}
footer .nieuwsbrief p {
    margin-top: 50px;
    display: inline-block;
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 21px;
    text-align: center;
}
footer .nieuwsbrief ul {
    display: inline-block;
    text-align: center;
}
footer .nieuwsbrief li {
    display: inline-block;
    text-align: center;
}
/*footer .nieuwsbrief li::before {
    content: '|';
}*/
footer .nieuwsbrief li:first-child::before {
    content: '';
}
footer .nieuwsbrief a {
    padding: 0 10px;
}
footer .nieuwsbrief a,
footer .nieuwsbrief li {
    font-size: 15px;
}
footer .nieuws_nieuwsbrief-container .quicklinks {
    float:left;
    width: 25%;
    margin-left: 3%;
    margin-right: 10%
}
footer .nieuws_nieuwsbrief-container .quicklinks img {
    margin-right: -15px;
    float: right;
    height: 50px;
}
footer #fieldEmail {
    width: calc(100% - 120px);
}
footer .adresgegevens-container {
    float: left;
    margin-top: 50px;
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100%;
    background-color: #333;
}
footer .adresgegevens-container .adresgegevens_blok {
    position: relative;
    width: 90%;
    margin: 0 5%;
}
footer .adresgegevens-container .logo_wit {
    float:left;
    width: 25%;
}
footer .adresgegevens-container .naw {
    float: left;
    margin-left: 2%;
    text-align: center;
}
footer .adresgegevens-container .naw ul {
    display: inline-block;
}
footer .adresgegevens-container .naw li {
    display: inline-block;
}
footer .adresgegevens-container .naw li::before {
    content: '|';
}
footer .adresgegevens-container .naw li:first-child::before {
    content: '';
}
footer .adresgegevens-container .naw a {
    padding: 0 10px;
}
footer .adresgegevens-container .naw a,
footer .adresgegevens-container .naw li {
    color: #fff;
    font-size: 12px;
}
footer .adresgegevens-container .social {
    float: left;
    margin-left: 3%;
}
footer .adresgegevens-container .social img {
    float: right;
    margin-right: 10px;
}
footer .nieuws_nieuwsbrief-container .nieuwsbrief,
footer .adresgegevens-container .naw {
    float: left;
    width: 30%;
    margin-left: 5%;
    margin-right: 5%;
    text-align: center;
}
footer .adresgegevens-container .naw {
    width: 50%;
    margin-left: 0;
    margin-right: 0;
}


footer .nieuws_nieuwsbrief-container .quicklinks,
footer .adresgegevens-container .social {
    float: right;
    margin-right: 0;
}

/* fake form in footer */

footer .newslettersubscription {
    width: 100%;
    font-size: 0;
}
footer .nieuwsbrief li.no_input {
    width: calc(100% - 120px);
    height: 40px;
}
footer .nieuwsbrief li.no_button {
    width: 120px;
    height: 40px;
}
footer .nieuwsbrief li.no_input a {
    display: block;
    width: 100%;
    height: 100%;
    line-height: 40px;
    padding-left: 20px;
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: left;
    color: #999;
    background-color: rgba(31, 31, 31, 0.1);
    box-sizing: border-box;
}
footer .nieuwsbrief li.no_button a.button {
    display: block;
    width: 100%;
    height: 100%;
    background-color: #323031;
    border-color: #242223;
    box-sizing: border-box;
}

/* Mailchimp form in WP page */

#mc_embed_signup form {
    padding-left: 0 !important;
}
@media all and (min-width: 1024px) {
    #mc_embed_signup form {
        width: 50%;
        margin-right: 50%;
    }
}
#mc_embed_signup .mc-field-group {
    margin-bottom: 10px;
}
#mc_embed_signup .mc-field-group ul {
    list-style: none;
    margin-left: 0;
}
#mc_embed_signup input[type=checkbox] {
    margin: 3px 7px 0 0;
}
#mce-success-response {
    font-weight: bold;
    color: #4CAF50;
    text-align: center;
}
#mc_embed_signup input[type=submit]#mc-embedded-subscribe.button {
    display: inline-block;
    margin: 0;
    height: 40px;
    line-height: 32px;
    width: auto;
    font-family: "oswald";
    font-size: 16px;
    text-transform: uppercase;
    box-sizing: border-box;
    text-align: center;
    padding: 0 20px;
    background-color: #F8A200;
    border: 4px solid #F9931E;
    border-radius: 0;
    color: #fff;
    cursor: pointer;
    -webkit-appearance: none;
}

/* kamer reserveren - overnachten*/

.reserveringenframe.normal {
}
.reserveringenframe.mobile {
    display: none;
}

/* reserveringstabel - lodges */

.thegrid {
    float:left;
    width:100%;
    position: relative;
}
.thegrid select {
    position:absolute;
    top:20px;
    right:30px;
}
.thegridtable,
.thegridtable th,
.thegridtable td {
    border-collapse: separate;
}
.thegridtable {
    width: 100%;
    margin-bottom: 20px;
}
.thegridtable th,
.thegridtable td {
    height: 35px;
    line-height: 35px;
    text-align: center;
}
.thegridtable th {
    width: 16.6%;
}
.thegridtable th.small {
    width: 8.3%;
}
.thegridtable th.verticaltitle div {
    color: #6EA6C7 !important;
    width: auto;
    position: absolute;
    bottom: 100px;
    transform: rotate(270deg);
    transform-origin: 0% 0%;
    -ms-transform: rotate(270deg); /* IE 9 */
    -ms-transform-origin: 0% 0%; /* IE 9 */
    -webkit-transform: rotate(270deg); /* Safari and Chrome */
    -webkit-transform-origin: 0% 0%; /* Safari and Chrome */
}
.thegridtable td {
    background: #C4C9CF;
    color: #000;
    border: 3px solid transparent !important;
    cursor: pointer;
}
.thegridtable td.empty {
    cursor: auto;
}
.thegridtable td.weeknr {
    background: #fff;
    color: #333;
    font-weight: bold;
}

/* col 1 + 3 + 5 */
.thegridtable td.cell_0_0,
.thegridtable td.cell_2_0,
.thegridtable td.cell_4_0,
.thegridtable td.cell_0_2,
.thegridtable td.cell_2_2,
.thegridtable td.cell_4_2,
.thegridtable td.cell_0_4,
.thegridtable td.cell_2_4,
.thegridtable td.cell_4_4 {
    background: #C4C9CF;
}
.thegridtable td.cell_1_0,
.thegridtable td.cell_3_0,
.thegridtable td.cell_5_0,
.thegridtable td.cell_1_2,
.thegridtable td.cell_3_2,
.thegridtable td.cell_5_2,
.thegridtable td.cell_1_4,
.thegridtable td.cell_3_4,
.thegridtable td.cell_5_4 {
    background: #DADBDF;
}
/* col 2 + 4 */
.thegridtable td.cell_0_1,
.thegridtable td.cell_2_1,
.thegridtable td.cell_4_1,
.thegridtable td.cell_0_3,
.thegridtable td.cell_2_3,
.thegridtable td.cell_4_3 {
    background: #DADBDF;
}
.thegridtable td.cell_1_1,
.thegridtable td.cell_3_1,
.thegridtable td.cell_5_1,
.thegridtable td.cell_1_3,
.thegridtable td.cell_3_3,
.thegridtable td.cell_5_3 {
    background: #F2F0F1;
}
/* col 3 */
.thegridtable td.cell_0_2.selected_day,
.thegridtable td.cell_2_2.selected_day,
.thegridtable td.cell_4_2.selected_day {
/*	background: #E2E5EA; */
}
.thegridtable td.cell_1_2.selected_day,
.thegridtable td.cell_3_2.selected_day,
.thegridtable td.cell_5_2.selected_day {
/*	background: #FCFAFB; */
}

.thegridtable td.selected {
    color: #fff;
    background: #AFCA73 !important;
    font-weight: bold;
    border: 3px solid #AFCA73 !important;
}
.legenda {
    float: left;
    width: 83.4%;
    margin: 0 0 20px 16.6%;
}
a.previous,
a.next {
    float: left;
    margin-top: 10px;
    margin-left: 16.6%;
    margin-bottom: 20px;
    height: 45px;
    line-height: 37px;
    width: 16.6%;
    display: block;
    color: #fff;
    font-family: "Oswald";
    font-size: 1.2em;
    text-transform: uppercase;
    text-decoration: none;
    background: #F8A200;
    padding: 0 10px 0 10px;
    text-align: center;
    border: 4px solid #F9941C;
    box-sizing: border-box;
}
a.next {
    float: right;
}
.order_form {
    float: left;
    width: 83.4%;
    margin: 0 0 20px 16.6%;
    padding: 2%;
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.25);
}
.order_form_col,
.order_form_col:nth-child(1) .order_form_cell {
    float: left;
    min-height: 30px;
}
.order_form_col:nth-child(1),
.order_form_col:nth-child(1) .order_form_cell {
    width: 50%;
}
.order_form_col {
    float: left;
    width: 25%;
}
.order_form_col span {
    font-weight: bold;
}
.order_form_button {
    float: right;
    text-align: right;
}
.order_form_col span.button_reserveren_disabled {
    position: relative;
    top: 7px;
}
.order_form_col span.price {
    font-size: 135%;
}
.order_form_col input[type=submit].button_reserveren {
    height: 50px;
    font-size: 1.2em;
}
div.aankomstdatum {
    position: absolute;
    top: 25px;
    left: 37.5%;
    width: 42%;
    text-align: center;
    color: #6EA6C7;
    font-weight: bold;
}
.ui-datepicker-title {
    color: transparent;
}

/* afc site options - message and popup (with cookie) */

.cms_message_overlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
    z-index: 1026;
    display: none;
}
.cms_message_popup {
    position: absolute;
    top: 50%;
    left: 50%;
    width: 600px;
    max-width: 90%;
    height: auto;
    background: rgba(146,170,124,1);
    box-shadow: 0 0 20px 0 rgba(0,0,0,0.5);
    transform: translate(-50%,-50%);
}
.cms_message_popup_text {
    padding: 50px;
}
.cms_message_popup,
.cms_message_popup * {
    color: #fff;
    font-family: 'Conv_trixie-plain-1361508836', Georgia, serif;
    font-size: 24px;
    line-height: 30px;
}
.cms_message_popup p:last-child {
    margin: 0;
}
.cms_message_popup_close {
    position: absolute;
    top: -18px;
    right: -17px;
    width: 30px;
    height: 30px;
    border-radius: 15px;
    background: #000;
    border: 1px solid rgba(146,170,124,1);
    cursor: pointer;
}
.cms_message_popup_close::after {
    content: 'x';
    display: block;
    width: 100%;
    height: calc(100% + 2px);
    font-family: 'Open Sans', Arial, Helvetica, sans-serif;
    text-align: center;
    color: #fff;
    font-weight: bold;
    line-height: 25px;
}
.cms_message_overlay.option_popup_wide .cms_message_popup {
    width: 90%;
    max-width: 1300px;
    max-height: calc(100vh - 100px);
    overflow-x: hidden;
    overflow-y: auto;
}
.cms_message_overlay.option_popup_wide .cms_message_popup_close {
    position: fixed;
    top: 20px;
    right: 20px;
}

#pcw-tab {
    top: 10vh !important;
}


